List roles
List all roles in the organization
AuthorizationBearer <token>
Bearer token authentication. Use your API key as the bearer token.
In: header
List roles input
pagination?bv.Pagination
Response Body
curl -X POST "https://eu1.api.bivariant.com/v1/iam/roles/list" \ -H "Content-Type: application/json" \ -d '{}'[
{
"createdAt": "string",
"description": "string",
"id": "string",
"name": "string",
"organizationId": "string",
"permissions": {
"property1": {
"createdAt": "string",
"description": "string",
"id": "string",
"name": "string",
"organizationId": "string",
"updatedAt": "string"
},
"property2": {
"createdAt": "string",
"description": "string",
"id": "string",
"name": "string",
"organizationId": "string",
"updatedAt": "string"
}
},
"updatedAt": "string"
}
]{
"code": "string",
"message": "string"
}{
"code": "string",
"message": "string"
}